

/*--------------------------------------------------------------

	General Brand Styles

--------------------------------------------------------------*/

/* The heading tags override the Bootstrap settings. Since this is
   what we want, we also need to override the Bootstrap 'style-as'
   classes with the same names.
*/
h1, .h1 {
  font-size: 2.625em;
  font-weight: 600;
  letter-spacing: -0.025em;
  line-height: 1.25;
}

h2, .h2 {
  font-size: 2.25em;
  font-weight: 600;
  letter-spacing: -0.025em;
  line-height: 1.25;
}

h3, .h3 {
  font-size: 1.5em;
  font-weight: 600;
  letter-spacing: -0.025em;
  line-height: 1.25;
}

h4, .h4 {
  font-size: 1.125em;
  font-weight: 600;
  letter-spacing: -0.025em;
  line-height: 1.25;
}

h5, .h5 {
  font-size: 1.0em;
  font-weight: 600;
  letter-spacing: -0.025em;
  line-height: 1.25;
}

/*
p {
  font-size: 100%;
}
*/

a {
  color: #990000;
}

label {
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.0625em;
  font-size: 0.875em;
  color: #9d9d9d;
  margin-bottom: 1em;
  padding-bottom: 0.5em;
}

/*
blockquote {
  font-size: 1.5em;
  font-weight: 200;
  padding-left: 2em;
  font-style: italic;
  margin-bottom: 1em;
}
*/
/*--------------------------------------------------------------

  Color Swatches

--------------------------------------------------------------*/

.iu-passion {
  background-color: #dd0031;
}

.iu-crimson {
  background-color: #7d110c;
}

.iu-pride {
  background-color: #771a2a;
}

.iu-crimson-overkill {
  background-color: #4c1213;
}

.it-green-forest {
  background-color: #0a4c28;
}

.it-green {
  background-color: #1f8242;
}

.it-green-shamrock {
  background-color: #5b9780;
}

.it-green-mint {
  background-color: #9adcc6;
}

.it-blue-midnight {
  background-color: #44697d;
}

.it-blue-thistle {
  background-color: #5b8ba7;
}

.it-blue {
  background-color: #49afc7;
}

.it-blue-cornflower {
  background-color: #9ac1d0;
}

.it-violet-majestic {
  background-color: #4b306a;
}

.it-violet-plum {
  background-color: #5a3175;
}

.it-violet {
  background-color: #764890;
}

.it-violet-lavender {
  background-color: #a79fbf;
}

.it-gold {
  background-color: #f5bb17;
}

.it-gold-parchment {
  background-color: #8c6126;
}

.it-old-golde {
  background-color: #c59217;
}

.it-gold-cornsilk {
  background-color: #ffd775;
}

.it-rich-black {
  background-color: #000a0f;
}

.it-black-90 {
  background-color: #404041;
}

.it-black-40 {
  background-color: #a7a9ab;
}

.it-black-15 {
  background-color: #dbdcde;
}

/*--------------------------------------------------------------

  Color Swatches

--------------------------------------------------------------*/

a.uits-button {
  display: inline-block;
  color: #990000;
  border: 2px solid #990000;
  padding: 1em;
  font-size: 1.25em;
  font-weight: 600;
  text-align: center;
  position: relative;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  margin-bottom: 2.65em;
  cursor: pointer;
}

a.uits-button:hover {
  background-color: #990000;
  text-decoration: none;
  color: #fff;
}

a.uits-button-overlay {
  display: inline-block;
  color: #ffffff;
  border: 2px solid rgba(255, 255, 255, 0.65);
  padding: 1em;
  font-size: 1.25em;
  font-weight: 600;
  text-align: center;
  position: relative;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  cursor: pointer;
}
a.uits-button-overlay:hover {
  background-color: #ffffff;
  text-decoration: none;
  color: #333333;
}

a.hover-default:hover {
  color: #333;
}